Subject: About Impedance.

From: "Song In-myung" <[email-masked]>
Date: Mon, 26 Jun 2000 09:34:57 +0900

Hello everyone.

Did you have fun in weekend?

Is there any method of getting the input/output impedance value from IBIS model?
I think that these values are very important to match the transmission line impedance.
Is my thought correct?

How can I simulate the backbone, mainboard, or backplane of communication system?
For example, if any board has only connectors which are the signal and power pathes to 
subboard, how can I simulate and verify the signal integrity?
Should I use the EBD model of all subboards and connector model?
If then, how can I get the EBD model and connector's IBIS model?

Please help me.
You are a great help.

    Inmyung 

================================================================
Assistance Manager(http://www.internex.co.kr/~imsong)
897-15 Haedong Bidg. Daechidong. Kangnamgu. Seoul. Korea.
Internex Ltd.(http://www.internex.co.kr ; http://www.pcbkorea.com)
CAD Division
TEL : 822-553-2274
FAX : 822-554-8031